﻿@charset "utf-8";
/** 清除内外边距 **/
body, h1, h2, h3, h4, h5, h6, hr, p,
blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
img/* img elements 图片元素 */{
    border:0;
    margin: 0;
    padding: 0;
}
/** 设置默认字体 **/
body,button, input, select, textarea {
font: 14px/1.5 'microsoft yahei',Arial,Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
em{font-style:normal;}
/** 重置列表元素 **/
ul, ol { list-style: none;}
/** 重置超链接元素 **/
a { text-decoration: none; color:#000;}
a:hover { text-decoration:underline; color:#ff7309;}
/** 重置对齐方式 **/
img, button, input, select, textarea{ vertical-align:middle;}

/**/
.clear{ clear:both; height:0; overflow:hidden; zoom:0.08;}

/**/
.top{ height:28px; line-height:28px; background:url(../images/topbg.jpg) repeat-x;}
.box01_r{ background:url(../images/box01_rbg.jpg) no-repeat; border-bottom:1px #008bff solid;}
.box01_rtitle{ text-align:center; font-size:30px; font-weight:bold; color:#2882ce; letter-spacing:5px;}
.box01_r ul li{ height:27px; line-height:30px; font-size:16px; background:url(../images/libg.jpg)0 15px no-repeat; padding-left:15px;}
.box01_r ul li a{display: block; width:100%; white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis;overflow:hidden;}
.box01_r p{ text-align:right;}
.box_03{ font-size:16px; line-height:27px; color:#328bdb; text-indent:2em;}
.footer{ border-top:2px #fff solid; background:#0788ee; padding-top:5px; line-height:30px;}
.footer_div{ border-top:5px #fff solid; background:#0788ee; padding-top:2px;}
.footer_div_div{ background:#fff;}
.footer span{ display: inline-block; width:75px;}
.leftLoop{ overflow:hidden; position:relative;}
.leftLoop .hd{ overflow:hidden;  height:30px; position:absolute; z-index:1; right:0px; bottom:0px;}
.leftLoop .hd .prev,.leftLoop .hd .next{ display:block;  width:5px; height:9px; line-height:10px; float:right; margin-right:10px; margin-top:10px;  overflow:hidden; cursor:pointer;}
.leftLoop .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px;}
.leftLoop .hd ul li{ position:relative; _display:inline; float:left;  width:10px; height:10px; overflow:hidden; background:#ccc; margin-right:10px; text-indent:-999px; cursor:pointer;
	-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.leftLoop .hd ul li.on{ background:#f00;}
.leftLoop .bd ul{ overflow:hidden; zoom:1;}
.leftLoop .bd ul li{ width:100%; text-align:center; float:left; overflow:hidden; position: relative;}

@media (min-width: 1000px) {
	body{ background:#328bdb;}
	.top_div{ width:1000px; margin:0 auto;}
	.top_l{ float:left;}
	.top_r{ float:right;}
	.header{width:980px; padding:10px 10px 0 10px; background:#fff; margin:0 auto;}
	.header_01,.banner_01{ display:none;}
	.box_01,.banner,.box_03,.banner1{ width:980px; padding:10px 10px 0 10px; background:#fff; margin:0 auto;}
	.box01_l{width:480px; height:360px; float:left;}
	.box01_l img {width:480px;height:360px;}
	.box01_r{ width:450px; height:360px; float:right; padding:0 15px;}
	.box01_r ul{ height:270px;}
	.box01_r p{ line-height:30px;}
	.box_03 img{ width:520px; margin:20px;}
	.box03_img{ width:677px!important; margin:20px 156px!important;}
	.footer_div_div_div{ width:800px; padding:20px 100px; margin:0 auto;}
    .footer_div_div_div div{ float:right;}
    .footer_div_div_div div:first-child{ float:left; border-right:1px #ccc solid; border-right-style:dotted; padding-right:60px;}
	.leftLoop{ width:480px; float:right;}
	.leftLoop .bd ul li img{ width:480px; height:360px;}  
	
}

@media screen and (max-width: 768px) {
	.top_l{ display:none;}
	.top_r{ text-align:right; padding-right:10px;}
	.header,.banner{ display:none;}
	.header_01 img,.box01_l img,.banner_01 img,.box_03 img,.banner1 img{ width:100%;}
	.box01_r{ margin-top:10px; padding:0 15px; background-size:100%;}
	.box01_r p{ padding-top:10px;}
	.box_03{ padding:10px;}
	.box_03 img{ margin:10px 0;}
	.banner_01{ margin-top:10px;}
	.footer_div_div_div{ padding-left:10px;}
	.footer_div_div_div img{width:auto;}
	.banner1{ padding:5px 0;}
}